uuid: 16042344-e8fd-4651-b013-2c9653a240bf
langcode: fr
status: true
dependencies:
  config:
    - views.view.slide_interviews
  module:
    - system
    - views
  theme:
    - popsu_colloque
id: views_block__slide_interviews_block_1
theme: popsu_colloque
region: content
weight: -8
provider: null
plugin: 'views_block:slide_interviews-block_1'
settings:
  id: 'views_block:slide_interviews-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
